.navi{background-color:#02436b;}
.navi ul li a{display:block;font-size:15px;}
.navi .menubtn{display:none;line-height:48px;color:#fff;text-decoration:none;font-weight:bold;font:bold 19px Calibri, Arial, Helvetica, sans-serif;margin:12px 14px;background:url(../images/menuicon.png) no-repeat center right;}
#container_centre .navi_bottom .navbtn{display:none;line-height:40px;}
.girl_deails{width:100%;}
.girl_line{width:50%;}
@media all and (max-width:1100px)
{
    
}

@media all and (max-width:990px)
{
	body {background-size:100%;}
	#wraper {overflow:hidden}
	#container{width:100%}
    #container_centre{width:100%}
	#container_centre .middle_part{width:100%;}
	#container_centre .feature {width:100%; overflow:hidden; background:none;}
	#container_centre .feature1 {width:95%;}
	#container_centre .feature1 h1{margin-left: 10px;width: 98%;border-bottom: solid 1px #0093d0;padding-left: 0px;}
    #container_centre .fuature_girl {width:100%;}
   /* #container_centre .feature{width:100%;display:none;}
    #container_centre .fuature_girl{width:100%;display:none;}
    #container_centre .middle_part .left_part{display:none;}
    */
    #container_centre .blog{width:100%;}
    #container_centre .blog .blog_heading{width:100%;}
    #container_centre .blog .blog_repeat{width:96%;}
    #container_centre .blog .author{width:100%;}
    #container_centre .blog .bottom_table{width:95%;}
    #container_centre .blog .bottom_table p img{width:100% !important;}
    #container_centre .blog .bottom_link{width:100%;}

	#container_centre .middle_part .right_part{display:none;}
	
	/*OverCoverage*/
	.left_part	{width:98%}
	.left_repeat {width:100%;}
	.left_heading {background: none;border-bottom: solid 1px #0093d0;width: 95%;}
	.coverage_girl {display: inline-block;margin:15px;}
	
	/*Top Menu*/
	 #container_centre .top_part{width:100%;height:auto;}
    #container_centre .top_part .logo{width:100%;}
	#container_centre .top_part .logo img{width:90%;}
    #container_centre .top_part .phone{position:absolute;width:auto;right:10px;float:none;font-size:20px;margin-top:10px;}
    
    #container_centre .navi{width:100%;height:auto;}
    #container_centre .navi .menubtn{display:block; text-align:center;}
	#container_centre .navi ul{overflow:hidden;margin-left:0px;display:none;}
    #container_centre .navi ul li{display:block;float:none;}
    #container_centre .navi ul li:nth-child(even){display:none;}
    #container_centre .navi_bottom{width:100%;margin-left:0px;border-top:solid 1px #50c2f6;}
	#container_centre .navi_bottom .navi_button{width: 90%;float: none;display:none;margin:auto;background:#00415c !important;text-align: left;border-left:solid 1px #3dc6fe;border-right:solid 1px #3dc6fe;}
	#container_centre .navi_bottom .navi_button:last-child{border-bottom:solid 1px #3dc6fe;border-radius:0px 0px 5px 5px;}
	#container_centre .navi_bottom .navbtn{display:block;margin-top: -1px;border-top: 1px solid #3dc6fe;text-align: center; background:#003247 !important}
	#container_centre .navi_bottom .navi_button a{display:inline-block;margin-left:10px;font-size:12px;}
	
	/*Slide deck*/
	.centre_part {width:95%;}
	.centre_table {width:100%;}
	.expand_wrapper{width:100%;}
	.expand_heading {width:100%;}
	.expand_heading{width:95% !important}
	.toggle_container {width:95% !important}
	
	/*Slider*/
	.product-scroll{width:100% !important;}

	.product-scroll .inner:first-child {width:80% !important;}
	.product-scroll .inner li .inner {width:152px !important}
	.product-scroll .left {width:30px; left:0;}
	.product-scroll .right {width:30px;position:absolute;right:0;}
	.fuature_girl img {margin:0px !important}
	
	
	
	/*Bottom Page*/
	.bottom_link .bottom_navi:first-child{margin-left:0px;}
	.bottom_link .bottom_navi{min-height:141px;width: auto; overflow:hidden;margin-left: 40px;}
	.bottom_link .copyright {display:block; float:none; width:96% !important; clear:both;margin-left:0px;}
	.bottom_table .ratings  {padding-left:5px}
	.centre_part iframe {width:100% !important; margin-top:10px;}
	
	/*Inner Pages*/
	.bread_crum {float:none;text-align:left; padding:10px; clear:both;}
	.middle_part_inter {margin: 10px;width: 95%;}
	.middle_part_inter  .left_heading_girl	{border-bottom: solid 1px #0093d0; width:100%;background:none;}
	.middle_part_inter  .girl_left_cov {width:100%;}
	
	.middle_part_inter .left_part_inter ,
	.middle_part_inter .common_text  {width:100%}
	
	
	.middle_part .left_part_inter {width:100%;}
	.middle_part .common_text {width:95%;}
	.left_part_inter .review_main { width:100%;margin:0px;} 
	
	.middle_part_inter .big_escort {width: 100%;margin-left: 0;}
	.middle_part_inter .big_escort img {width: 100%;}
	.middle_part_inter .escorts_thum {width: 100%;margin-top: 10px;}
	.middle_part_inter .escorts_thum ul {text-align:center;}
	.middle_part_inter .escorts_thum ul li {float:none;display:inline-block;}
	
	.middle_part_inter .escort_repeat {width:100%; text-align:center;} 
	.middle_part_inter .escort_repeat .girl_box {margin:12px 12px 12px 12px; display:inline-block; float:none;}
	
	
	
	/*Blog*/
	#contain {}
	#contain .data {width:100%}
	.news_text {width:100%}
	
	
}

@media all and (max-width:700px)
{
}

                                                 
@media all and (max-width:680px)
{
	/* Form */
	.contact_left_repet{width:auto;}
	.contact_input_main{width:99%;}
	.contact_input{width:100%;}
	.contact_input1{width:99%;}
	.contact_input_main img[type=image]{display:block;margin:auto;}
	.contact_left_repet{float:none;width:100%;}
	.job_input_div{width:99%;}
	.job_heading{width:100%;float:none;padding-right:0px;text-align:left;}
	.job_input_main{margin-bottom:10px;width:100%;}
	.job_input1{width:98%;}
}

@media all and (max-width:620px)
{
}

@media all and (max-width:520px)
{
	#container_centre .top_part .phone {font-size:12px;}
	.product-scroll .inner:first-child {width:65% !important;}
	.product-scroll .inner li .inner {width:152px !important}
	.coverage_girl {width:100%; text-align:center;margin:0 0 20px 0;}
	.coverage_girl img {float:none;}
}

@media all and (max-width:400px)
{
	.bottom_link .bottom_navi:nth-child(3){margin-left:0px;}
}

@media all and (max-width:380px)
{
	.product-scroll .inner li .inner {width:152px !important}
}